
[MAIN]
AppName=IMM Video Converter
AppVer=1.0
DisplayName=AVI - Xvid - Default settings
BgColor=#bde3fb
FontColor=#033243
SortIndex=1.1
Type=jp

[VIDEO]
VideoCodec=Xvid
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=0
EncoderThreads=0
VideoPreset=0
OutputFormat=AVI

[AUDIO]
AudioBitrate=
AudioSampling=
AudioChannels=0
AudioAlgoQuality=0
AudioBitrateMode=CBR
DoNotCopyAudio=0

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
AdditionalParams=
Interlacing=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Rotate=0
RotateDirection=right
SkipLimit=1
SkipLimitValue=1
ForceEncodeDupFrames=1

